<?xml version="1.0" encoding="UTF-8"?>
<settings>
  <main_form color="PANEL_BACKGROUND" width="1688" height="963">
    <split name="main-split" divPos="262" />
    <split name="news-market-split" divPos="285" />
    <account_panel />
    <news_panel>
      <channel title="Новости KASE" url="http://www.kase.kz/ru/feed/news/kase" />
    </news_panel>
    <collaps_table name="MarketViewTable" collapsible="false" type_format=",true,true,false,true">
      <column name="Код" weight="50" />
      <column name="Статус" weight="51" />
      <column name="Макс." weight="50" />
      <column name="Сред." weight="51" />
      <column name="Рыночная" weight="50" />
    </collaps_table>
    <custom_tabpane color="PANEL_BACKGROUND">
      <tab name="portfolioSplit" title="Позиции" color="PANEL_BACKGROUND" position="active">
        <collaps_table name="PositionsTable" title="Текущие позиции" collapsed="false">
          <column name="Инструмент" weight="124" sort="a-b" />
          <column name="Полное наименование" weight="124" />
          <column name="Тип инструмента" weight="124" />
          <column name="Код" weight="124" />
          <column name="Входящая" weight="124" />
          <column name="Текущая" weight="124" />
          <column name="Плановый остаток" weight="124" />
          <column name="Рыночная" weight="125" />
          <column name="Оценка стоимости" weight="124" />
          <column name="Торговый счет" weight="125" />
          <column name="Объём" weight="124" />
        </collaps_table>
        <collaps_table name="DealsHistoryPanel" title="Архив сделок" position="199" collapsed="false">
          <column name="#" weight="144" />
          <column name="Дата подачи" weight="144" />
          <column name="Время подачи" weight="144" />
          <column name="Направление" weight="143" />
          <column name="Цена" weight="143" />
          <column name="Количество" weight="143" />
          <column name="Объём" weight="143" />
          <column name="Прибыль/убыток" weight="143" />
          <column name="Прибыль/убыток (объем)" weight="143" />
        </collaps_table>
      </tab>
      <tab name="ordersAndDealsPanel" title="Заявки и сделки" color="PANEL_BACKGROUND">
        <collaps_table name="OrdersTable" title="Заявки" collapsed="false">
          <column name="Сост." weight="75" />
          <column name="Инструмент" weight="75" />
          <column name="Направление" weight="75" />
          <column name="Цена" weight="75" />
          <column name="Количество" weight="75" />
          <column name="Объём" weight="75" />
          <column name="Остаток" weight="75" />
          <column name="Дата подачи" weight="75" />
          <column name="Время подачи" weight="75" />
          <column name="Дата истечения" weight="75" />
          <column name="Торговый счет" weight="75" />
          <column name="Номер" weight="75" />
        </collaps_table>
        <collaps_table name="DealsTable" title="Cделки : Текущие" position="170" collapsed="false">
          <column name="Сост." weight="75" />
          <column name="Инструмент" weight="75" />
          <column name="Направление" weight="75" />
          <column name="Цена" weight="75" />
          <column name="Количество" weight="75" />
          <column name="Объём" weight="75" />
          <column name="Дата подачи" weight="75" />
          <column name="Время подачи" weight="75" />
          <column name="Номер" weight="75" />
        </collaps_table>
      </tab>
      <tab name="instrContainer" title="Графики и котировки" color="PANEL_BACKGROUND">
        <group name="instr-group" rows="3" cols="3" view_rows="2" view_cols="2">
          <container row="0" col="0">
            <instrument symbol="KZTK">
              <split name="hor-split" divPos="345" />
              <split name="ver-split" divPos="207" />
              <chart />
              <quotes />
            </instrument>
          </container>
          <container row="0" col="1">
            <instrument symbol="HSBKp">
              <split name="hor-split" divPos="345" />
              <split name="ver-split" divPos="219" />
              <chart />
              <quotes />
            </instrument>
          </container>
          <container row="0" col="2" />
          <container row="1" col="0">
            <instrument symbol="TSBN">
              <split name="hor-split" divPos="345" />
              <split name="ver-split" divPos="219" />
              <chart />
              <quotes />
            </instrument>
          </container>
          <container row="1" col="1">
            <instrument symbol="HSBK">
              <split name="hor-split" divPos="345" />
              <split name="ver-split" divPos="219" />
              <chart />
              <quotes />
            </instrument>
          </container>
          <container row="1" col="2" />
          <container row="2" col="0" />
          <container row="2" col="1" />
          <container row="2" col="2" />
        </group>
      </tab>
      <tab name="instrsSplit" title="Инструменты" color="PANEL_BACKGROUND">
        <collaps_table name="FavoritesTable" title="Избранные">
          <column name="Код" weight="75" />
          <column name="Статус" weight="75" />
          <column name="Спрос" weight="75" />
          <column name="Общий объем" weight="75" />
        </collaps_table>
        <collaps_table name="MarketViewTable" title="Инструменты" position="196" collapsed="false" type_format=",true,true,false,true">
          <column name="Код" weight="75" />
          <column name="Статус" weight="75" />
          <column name="Посл. кол-во" weight="75" />
          <column name="Мин." weight="75" />
          <column name="Макс." weight="75" />
          <column name="Сред." weight="75" />
          <column name="Сделок" weight="75" />
          <column name="Общий объем" weight="75" />
        </collaps_table>
      </tab>
    </custom_tabpane>
  </main_form>
</settings>

